All Mac users should do this immediately

This post is a public service announcement for all users of macOS High Sierra (10.13). (Note: Apple has already released a fix, but if you do not have automatic updates enabled, this may still affect you.) If you didn’t hear about it already, a major security flaw was discovered last week in how the root
-> Continue reading All Mac users should do this immediately